CESA-2005:687 Moderate CentOS 4 i386 ethereal - security update
Posted on: 08/11/2005 06:53 AM

CentOS Errata and Security Advisory 2005:687

https://rhn.redhat.com/errata/RHSA-2005-687.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
ethereal-0.10.12-1.EL4.1.i386.rpm
ethereal-gnome-0.10.12-1.EL4.1.i386.rpm


src:
ethereal-0.10.12-1.EL4.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005687_moderate_centos_4_i386_ethereal__security_update.html)